@charset "utf-8";
/* @font-face{ font-family:simkai; src:url(../font/simkai.ttf);} */
@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:15px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:12px;}}
@media (max-width:328px){html{font-size:12px;}}

.pb_sys_common .p_t{
margin-top: 6px!important;
}
/*==========================================公共 开始=============================================*/
*{margin: 0 ;padding: 0;}
body,html{font-family: "微软雅黑";}
.w1760{width: 1760px;margin: 0 auto;}
.w1300{width: 1300px;margin: 0 auto;}
.w1400{width: 1400px;margin: 0 auto;}
.zy{height:80px;}
 header {width:100%; height:118px;border-top: 8px solid #0c7345;}
 header .fl {margin-top: 25px;}
 header .fl img { display:inline-block; width:398px; height:67px;}
 header .fr{margin-top: 39px;width: 1300px;}
 header .fr .lj{float: right;margin-bottom: 30px;}
 header .fr .lj li{float: left;margin-left: 13px;}
 header .fr .lj li img{margin-right: 5px;}
 header .fr .lj li+li{border-left: 1px solid #fff;padding-left: 13px;}
 header .fr .lj li a{font-size: 14px;color: #ffffff;line-height: 18px;}
 header .search{position: relative;}
 header .search .text{width: 280px;height: 40px;border: 1px solid #fff;border-radius: 3px;display: inline-block;background: none;padding: 0 50px 0 10px;color: #fff;}
 header .search .btn{width: 50px;height: 42px;display: inline-block;background: url(../images/search.png) no-repeat center center;margin-left: -50px;}

#navWrapper{ position:relative; z-index:10; width:calc(100% - 60px); height:50px;float: left;}
#navWrapper .nav {position:  relative;top: -13px;}
/*#navWrapper .nav .navitem:nth-last-child(1) .subnav {left: auto; right: 0; text-align:right;}*/
#navWrapper .nav>li {font-size: 18px;height: 100%;position: relative; }
#navWrapper .nav>li>a{display: block;padding: 0;height: 60px;line-height: 60px;color: #333333;position: relative;overflow: hidden;}
#navWrapper .nav>li>a span {display: inline-block;position: relative;transition: all ease-out .3s;font-size: 20px;}
#navWrapper .nav>li>a>i{ margin-left: 10px; color: #717171; transition: 0.36s ease;}
#navWrapper .nav .subnav{    position: absolute;
  width: 200%;
  box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);
  height: auto;
  z-index: 199;
  top: 75px !important;
  left: -50%;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  transition: all .36s ease;
  background: rgba(12,115,69,0.85);
  -moz-transition: all 0.36s ease-in-out;
  -webkit-transition: all 0.36s ease-in-out;
  -o-transition: all 0.36s ease-in-out;
  -ms-transition: all 0.36s ease-in-out;
  transition: all 0.36s ease-in-out;}
#navWrapper .nav li:hover .subnav{top: 60px;}
#navWrapper .nav .subnav li{width: 100%;text-align:left;}
#navWrapper .nav .subnav li a {color: #fff;line-height: 22px;display: block;transition: all .2s ease-in-out;padding: 15px 0;border-bottom: 1px solid rgba(255,255,255,0.05);font-size: 16px;padding-left: 15px;padding-right:15px;text-align:  center;}
#navWrapper .nav .subnav li a:before{content:"\f105";color:#999;font: normal normal normal 1.6rem/1 FontAwesome,sans-serif;float:right;margin-top:2px;display: none;}
#navWrapper .nav>li:hover .subnav{opacity: 1; visibility: visible}
#navWrapper .nav .subnav li a.active,#navWrapper .nav .subnav li a:hover {background-color: #194092;color: #fff;}
#navWrapper .nav .on span{ }
#hcontact { display: none}
#navWrapper,.singlescreen #navWrapper { box-shadow: none;}
#navWrapper .content { padding-left: 0;padding-right: 0}
#navWrapper #headTop { float:left; height: 44px; text-align: center;}
#navWrapper .content a#logo { float: none; display: inline-block}
#navWrapper .content a#logo img { float: none}
#navWrapper #navWrapper { float: right; position: relative; z-index: 99;}
#navWrapper.mini #navWrapper {}
#navWrapper .nav {padding: 0 0;margin-left: 0;height: 63px;text-align: right;float: none;font-size: 0;}
#navWrapper .nav>li {width: auto;display: inline-block; *display:inline; *zoom:1;float: none;height: 60px;margin-left: 40px;}
#navWrapper.mini {position:fixed;background-color: rgba(255, 255, 255, 1);top: 0;height: 92px;padding-top: 24px;}
#navWrapper.mini .nav>a{ height:68px;}
#navWrapper.mini .nav .on span{ height: 68px;}
#navWrapper .nav .subnav01{ padding:30px 0; text-align:left; position: absolute;width: 1920px;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);height: auto;z-index: 199;top: 74px;left: 50%;margin-left: -1026px;overflow: hidden;visibility: hidden;opacity: 0;transition: all .36s ease;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCE84518', endColorstr='#CCE84518');background:rgba(232,69,24,0.8);-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
#navWrapper .nav>li:hover .subnav01{opacity: 1; visibility: visible}
#navWrapper .nav .subnav01 dl{ float:left; width:100%}
#navWrapper .nav .subnav01 dl dt{ float:left; width:78px; height:36px; line-height:36px; margin-right:18px; text-align:center;}
#navWrapper .nav .subnav01 dl dt a{ font-size:16px; color:#fff;}
#navWrapper .nav .subnav01 dl .right{float:right;width: 1104px;}
#navWrapper .nav .subnav01 dl dd{ float:left; margin-right:10px; line-height:36px; height:36px;}
#navWrapper .nav .subnav01 dl dd a{ font-size:14px; color:rgba(255,255,255,0.7); font-weight:normal;}
#navWrapper .nav .subnav01 dl dd a:hover{ color:#fff;}


header .search_btn{    width: 23px;
  height: 33px;
  margin-left: 30px;background: url(../images/nav_search.png) no-repeat center center;float:right;}

.banner{width: 100%;max-width: 1920px;margin: 0 auto;position: relative;overflow: hidden;}
.banner::after{content: "";display: block;width: 100%;height: 62px;background: url(../images/bn_dt_zz.png) no-repeat bottom center;position: absolute;bottom: 0;left: 0;z-index: 10;}
.banner a{}
.banner a img{width: 100%;}
.banner .miso-dots{bottom: 30px;z-index: 10;left: 23%;}
.banner .miso-dots li{width: 14px;height:14px;background: none;border: 1px solid #fff;border-radius: 50%;position: relative;margin: 0 12px;}
.banner .miso-dots li.miso-active{border: 1px solid #5b8865;cursor: pointer;background: #5b8865;}
.banner .miso-dots li button{display: none;}

.banner .miso-prev,.banner .miso-next{width: 53px;height: 54px;background: url(../images/bn_dt_prev.png) no-repeat;left: 10%;}
.banner .miso-next{background: url(../images/bn_dt_next.png) no-repeat;left: auto;right: 10%;}

/* a .bt{transition: 0.4s;}
a:hover .bt{color: #fe8904 !important;} */
.img{overflow: hidden;position: relative;}
.img img{    position: absolute;transition: 0.4s;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
a:hover .img img{transform: scale(1.05);}


@keyframes yc_yyxt_dh {
    0% {width: 105%;opacity: 1;margin-left: -2.5%;height: 105%;margin-top: -2.5%;background: rgba(184,21,21,0.4);}
    50% {width: 110%;opacity: 0.5;margin-left: -5%;height: 110%;margin-top: -5%;background: rgba(184,21,21,0.4);}
    100% {width: 115%;opacity: 0;margin-left: -7.5%;height: 115%;margin-top: -7.5%;background: rgba(184,21,21,0.4);}
  }

/* 
  @font-face {
    font-family: 'Gabriola';
    src: url('../fonts/Gabriola.ttf');
   }
    */

.sy_more{font-size: 16px;color: #006766;float: right;}
.sy_tit{position: relative;margin-bottom: 40px;}
.sy_tit p{font-size: 36px;color: #333333;font-weight: bold;text-align: center;}
.sy_tit a{font-size: 16px;color: #006766;position: absolute;right: 0;top: 10px;}


.yc_gdlj{position: fixed;right: 0;top: 25%;padding: 1px 20px 1px 28px;background: #eefaf1 url(../images/sy_yc_bg.png) no-repeat center right;border-radius: 30px 0 0 30px;z-index: 30;}
.yc_gdlj.on{right: -100px;}
.yc_gdlj .yc_close{font-size: 42px;text-align: center;color: #0c7345;height: 0;cursor: pointer;}

.yc_gdlj ul{}
.yc_gdlj ul li{margin: 53px 0;position: relative;}
.yc_gdlj ul li a{display: block;}
.yc_gdlj ul li a img{transition: 0.4s;}
.yc_gdlj ul li a:hover img{transform: rotateY(360deg);}
.yc_gdlj ul li .ewm{display: none;position: absolute;top: -43px;right: 50px;}
.yc_gdlj ul li:hover .ewm{display: block;}

.part1{margin-top: 50px;}
.part1 ul{}
.part1 ul::after{content:"";display: block;clear: both;}
.part1 ul li{float: left;margin-left: -22px;}
.part1 ul li+li{margin-left: -108px;}
.part1 ul li a{display: block;position: relative;}
.part1 ul li .img{}
.part1 ul li p{position: absolute;font-size: 30px;color: #ffffff;bottom: 30px;right: 150px;z-index: 2;transition: 0.4s;}
.part1 ul li+li+li+li p{right: 50px;}
.part1 ul li a:hover p{bottom: 35px;}


.part2{background: url(../images/part2_bg.jpg) no-repeat top center;padding-bottom: 33px;margin-top: 80px;}
.part2 .left{width: 465px;float: left;}
.part2 .left .shang{padding: 68px 0;}
.part2 .left .shang .tit{font-size: 30px;color: #fff;margin-bottom: 45px;}
.part2 .left .shang .tit img{margin-right: 10px;}
.part2 .left .shang .zy{}
.part2 .left .shang .zy p{font-size: 16px;color: #fff;line-height: 36px;}
.part2 .left .xia{position: relative;}
.part2 .left .xia::before{content: "";display: block;position: absolute;width: 1px;height: 100%;background: url(../images/part2_left_icox_sx.png) no-repeat center center;position: absolute;left: 50%;top: 0;}
.part2 .left .xia::after{content: "";display: block;clear: both;}
.part2 .left .xia li{width: 50%;float: left;padding: 50px 0;}
.part2 .left .xia li+li{float: right;}
.part2 .left .xia li a{text-align: center;}
.part2 .left .xia li img{margin: 0 auto 21px;display: block;transition: 0.4s;}
.part2 .left .xia li a:hover img{transform: rotateY(360deg);}
.part2 .left .xia li p{font-size: 24px;color: #0c7345;text-align: center;}
.part2 .right{width: 830px;float: right;padding: 60px 0 0 50px;}
.part2 .right .p2_tit{}
.part2 .right .p2_tit p{font-size: 32px;color: #0c7345;float: left;}
.part2 .right ul{}
.part2 .right ul li{}
.part2 .right ul li a{display: block;height: 159px;}
.part2 .right ul li a::after{content: "";display: block;clear: both;}
.part2 .right ul li .sj{width: 86px;height: 80px;background: url(../images/part2_ri_sj.png) no-repeat center center;float: left;    margin-top: 38px;transition: 0.4s;}
.part2 .right ul li .sj p{font-size: 30px;color: #0c7345;text-align: center;font-weight: bold;padding-top: 15px;padding-bottom: 5px;letter-spacing: 4px;transition: 0.4s;}
.part2 .right ul li .sj span{font-size: 14px;color: #0c7345;text-align: center;display: block;transition: 0.4s;}
.part2 .right ul li .jt{width: 48px;height: 100%;background: url(../images/part2_ri_jt.png) no-repeat center center;float: left;    margin-right: -10px;transition: 0.4s;
  margin-left: 10px;}
.part2 .right ul li .con{width: 635px;float: left;height: 100%;background: url(../images/part2_ri_con.png) no-repeat center center;padding: 45px 60px;transition: 0.4s;}
.part2 .right ul li .con .bt{font-size: 21px;color: #333333;font-weight: bold;line-height: 24px;height: 24px;overflow: hidden;transition: 0.4s;}
.part2 .right ul li .con span{font-size: 15px;line-height: 24px;color: #999999;height: 48px;overflow: hidden;transition: 0.4s;}
.part2 .right ul li a:hover .sj{background: url(../images/part2_ri_sj_on.png) no-repeat center center;}
.part2 .right ul li a:hover .sj p{color: #fff;}
.part2 .right ul li a:hover .sj span{color: #fff;}
.part2 .right ul li a:hover .jt{background: url(../images/part2_ri_jt_on.png) no-repeat center center;}
.part2 .right ul li a:hover .con{background: url(../images/part2_ri_con_on.png) no-repeat center center;}
.part2 .right ul li a:hover .con .bt{color: #2a8459;}
.part2 .right ul li a:hover .con span{color: #2a845a;}


.part3{margin-top: 50px;}
.p3_left{width: 640px;float: left;}
.p3_left a{display: block;position: relative;}
.p3_left .img{width: 100%;height: 410px;}
.p3_left .img img{width: 100%;}
.p3_left .sj{width: 92px;height: 85px;background: url(../images/part3_sj_bg.png) no-repeat center center;float: left;transition: 0.4s;position: absolute;top: 10px;left: 10px;z-index: 2;}
.p3_left .sj p{font-size: 30px;color: #fff;text-align: center;font-weight: bold;padding-top: 15px;padding-bottom: 5px;letter-spacing: 4px;transition: 0.4s;}
.p3_left .sj span{font-size: 14px;color: #fff;text-align: center;display: block;transition: 0.4s;}
.p3_left .con{padding: 25px 0;}
.p3_left .con .bt{font-size: 21px;color: #333333;margin-bottom: 10px;font-weight: bold;}
.p3_left .con .zy{font-size: 16px;color: #999;line-height: 24px;}
.p3_right{width: 630px;float: right;}
.p3_right ul{}
.p3_right ul li{border-bottom: 2px solid #f5f5f5;}
.p3_right ul li a{display: block;padding: 19px 0;transition: 0.4s;}
.p3_right ul li .bt{font-size: 21px;color: #333333;line-height: 30px;font-weight: bold;margin-bottom: 7px;transition: 0.4s;}
.p3_right ul li .sj{font-size: 16px;line-height: 24px;color: #999999;padding-left: 30px;background: url(../images/part3_ri_sj.png) no-repeat left center;transition: 0.4s;}
.p3_right ul li a:hover{background: #5b8865;padding: 19px 20px;}
.p3_right ul li a:hover .bt{color: #fff;}
.p3_right ul li a:hover .sj{color: #fff;background: url(../images/part3_ri_sj_on.png) no-repeat left center;}


@font-face{ font-family:"syst_h"; src:url(../fonts/SOURCEHANSERIFSC-HEAVY_0.OTF);}

.part4{background: url(../images/part4_bg.png) no-repeat top center;padding-top: 130px;margin-top: 0px;}
.part4 .w1300{position: relative;}
.part4 .sy_tit{}
.part4 .sy_tit p{color: #fff;}
.p4_lb{width: 624px;height: 434px;float: left;box-shadow: 0 0 30px rgba(0,0,0,0.5);background: #fff;border-radius: 10px;border: 12px solid #fff;}
.p4_lb ul.slider{}
.p4_lb ul.slider li{}
.p4_lb ul.slider li a{display: block;position: relative;}
.p4_lb ul.slider li .img{width: 100%;height: 410px;}
.p4_lb ul.slider li .img img{}
.p4_lb ul.slider li p{font-size: 16px;line-height: 28px;color: #fff;background: url(../images/part4_le_imgzz.png) repeat-x bottom left;    padding: 44px 26px 17px;position: absolute;    bottom: 0px;left: 0;height: 117px;}
.p4_lb_dos{position: absolute;bottom: 23px;right: 0;width: 600px;height: 16px;}
.p4_lb_dos .swiper-pagination{position: relative;margin: 0 auto;}
.p4_lb_dos .swiper-pagination span{width: 16px;height: 16px;background: none;border: 1px solid #6d6d6d;opacity: 1;margin: 0 10px;}
.p4_lb_dos .swiper-pagination span.swiper-pagination-bullet-active{background: #5b8865;border: 1px solid #5b8865;}

.p4_lb2{width: 78px;height: 30px;position: absolute;bottom: 0;right: 0;}
.p4_lb2_dos{width: 78px;height: 30px;position: absolute;bottom: 0;right: 0;}
.p4_lb2_dos .swiper-pagination{width: 100%;position: relative;font-size: 20px;color: #999999;}
.p4_lb2_dos .swiper-pagination span{font-size: 20px;color: #999999;}
.p4_lb2_dos .swiper-pagination span.swiper-pagination-current{font-size: 30px;color: #0c7345;    margin-top: -8px;
    display: inline-block;}

.p4_lj{width: 600px;float: right;}
.p4_lj::after{content: "";display: block;clear: both;}
.p4_lj li{width: 240px;float: left;margin: 0 25px;background: #eaf4e4;border-radius: 4px;margin-bottom: 40px;transition: 0.4s;}
.p4_lj li a{display: block;padding: 20px 22px;}
.p4_lj li a::after{content: "";display: block;clear: both;}
.p4_lj li a p{font-family:"syst_h";font-size: 24px;color: #6b8871;float: left;}
.p4_lj li a img{float: right;}
.p4_lj li:hover{background: #fff;}


.part5{margin-top: 70px;}
.part5 .w1300{position: relative;}
.part5 .sy_tit{text-align: center;margin-bottom: 60px;}
.part5 .sy_tit p{display: inline-block;margin: 0 45px;cursor: pointer;}
.part5 .sy_tit p.on{color: #5b8865;}
.part5 .sy_tit a{display: none;}
.part5 .sy_tit a.on{display: block;}
.p5_xx_box{min-height: 400px;}
.p5_xx_box .p5_lb{display: block;width: 103%;margin: 0 -22px;position: absolute;z-index: -5;opacity: 0;transition: 0.4;}
.p5_xx_box .p5_lb.on{z-index: 1;opacity: 1;}
.p5_xx_box .p5_lb ul{}
.p5_xx_box .p5_lb ul li{margin: 0 22px;background: #f4f4f4;border-radius: 100px;transition: 0.4s;}
.p5_xx_box .p5_lb ul li:nth-child(even){margin: 30px 22px 0;}
.p5_xx_box .p5_lb ul li a{display: block;padding-bottom: 20px;}
.p5_xx_box .p5_lb ul li .img{width: 180px;height: 180px;border-radius: 50%;position: relative;}



.p5_xx_box .p5_lb ul li .con{padding: 10px 20px 30px;}
.p5_xx_box .p5_lb ul li .con p{font-size: 22px;color: #333333;line-height: 38px;font-weight: bold;text-align: center;margin-bottom: 10px;transition: 0.4s;}
.p5_xx_box .p5_lb ul li .con span{font-size: 14px;line-height: 22px;color: #333333;transition: 0.4s;}
.p5_xx_box .p5_lb ul li:hover{background: #5b8865;}
.p5_xx_box .p5_lb ul li:hover .con p{color: #fff;}
.p5_xx_box .p5_lb ul li:hover .con span{color: #fff;}
.p5_lb .miso-prev,.p5_lb .miso-next{width: 48px;height: 30px;background: url(../images/part5_prev.png) no-repeat;left: -65px;}
.p5_lb .miso-next{background: url(../images/part5_next.png) no-repeat;left: auto;right: -65px;}


.part6{margin-bottom: 60px;margin-top: 65px;}
.p6_list{margin: 0 -16px;}
.p6_list::after{content: "";display: block;clear: both;}
.p6_list li{width: 300px;height: 240px;float: left;margin: 0 16px;}
.p6_list li:nth-child(even){margin-top: 30px;}
.p6_list li a{display: block;position: relative;}
.p6_list li .img{width: 100%;height: 240px;}
.p6_list li .img img{width: 100%;}
.p6_list li .bt{font-size: 20px;line-height: 38px;color: #ffffff;background: url(../images/part6_imgzz.png) repeat-x bottom center;position: absolute;bottom: 0;left: 0;padding: 20px 20px 10px;width: 100%;}
.p6_list li .bt span{font-size: 14px;color: #fff;}


.foot{background: url(../images/foot_bg.png) repeat-x bottom center;padding: 53px 0 39px;}
.foot .foot_lj{margin-bottom: 40px;}
.foot .foot_lj ul{}
.foot .foot_lj ul::after{content: "";display: block;clear: both;}
.foot .foot_lj ul li{float: left;display: table;}
.foot .foot_lj ul li a{padding: 0 30px;display: block;}
.foot .foot_lj ul li a::after{content: "";display: block;clear: both;}
.foot .foot_lj ul li img{float: left;margin-right: 14px;transition: 0.4s;}
.foot .foot_lj ul li a:hover img{transform: rotateY(360deg);}
.foot .foot_lj ul li .con{display: table;float: right;}
.foot .foot_lj ul li .con p{font-size: 18px;color: #fffdfd;margin: 0px 0 8px;}
.foot .foot_lj ul li .con span{font-size: 12px;color: #b5cdb9;}

.foot_xia{}
.foot_xia .left{float: left;}
.foot_xia .left p{font-size: 14px;color: #e4f4e6;line-height: 32px;}

.foot_xia .center{width: 275px;height: 46px;float: left;margin-top: 10px;    margin-left: 185px;}
.foot_xia .center select{width: 100%;font-size: 16px;height: 49px;color: #e3f4e5;padding-left: 23px;background: #617e67;border: none;cursor: pointer;}
.foot_xia .center select option{color: #fff;line-height: 36px;height: 40px;}
.foot_xia .center select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border:0px solid #000;
    /*将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*在选择框的最右侧中间显示小箭头图片*/
    background:#617e67 url(../images/foot_lj_xjt.png) no-repeat scroll 94% center;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 40px;
  }
  /*清除ie的默认选择框样式清除，隐藏下拉箭头*/
  select::-ms-expand { display: none; }


.foot_xia .right{float: right;}
.foot_xia .right ul{}
.foot_xia .right ul::after{content: "";display: block;clear: both;}
.foot_xia .right ul li{float: left;text-align: center;margin-left: 58px;cursor: pointer;position: relative;}
.foot_xia .right ul li>img{display: block;margin: 0 auto 10px;}
.foot_xia .right ul li>p{font-size: 14px;color: #e4f4e6;text-align: center;}
.foot_xia .right ul li>.ewm{position: absolute;bottom: 70px;left: -30px;display: none;}
.foot_xia .right ul li:hover .ewm{display: block !important;}



.search_btn{margin-left: 0rem;cursor: pointer;}
.search_btn svg{display:inline-block;fill:#fff;width: 16px;height: 16px;vertical-align: middle;}

.search-dialog-box{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 18rem;
	z-index: 1000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
	/* overflow: hidden; */
}
.search-dialog-box:before{content:"";position:absolute;top:0;height:0;background: #0c7345;transition: .6s;left: 0;right: 0;z-index: 1;}
.search-dialog-box.on:before{ height:100%}
.search-dialog-box .bubbles-bg{
	opacity: 0;
	visibility: hidden;
	display: none;
}
.search-dialog-box .search-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	margin: 0;
	background: rgba(0,0,0,.7);
	background-size: cover;
	background-repeat: no-repeat;
	/* z-index: 1; */
	transform-origin: center center;
	transition: height .8s cubic-bezier(.77,0,.175,1);
}
.search-dialog-box .wrap-inner{
	transform:translateY(100%);
	transition: .6s;
}
.header-right .bubbles-bg{
	opacity: 0;
	visibility: hidden;
	transition: all .5s .8s;
}
.search-dialog-box .bubbles-bg .bubble{
	position: absolute;
}
.search-dialog-box .bubbles-bg .bubble .circle{
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
	height: 100%;
}
.search-dialog-box .bubbles-bg .bubble1{
	width:6%;
	padding-top: 6%;
	left: 26.875%;
	top: -6.67%;
}
.search-dialog-box .bubbles-bg .bubble1 .circle{
	border:1px solid #fff;
}
.search-dialog-box .bubbles-bg .bubble2{
	width:12px;
	padding-top: 12px;
	left: 13.54%;
	top: 18%;
}
.search-dialog-box .bubbles-bg .bubble2 .circle{
	background-color: #ff495f;
}
.search-dialog-box .bubbles-bg .bubble3{
	width:36px;
	padding-top: 36px;
	left: 8.854%;
	top: 30.55%;
}
.search-dialog-box .bubbles-bg .bubble3 .circle{
	background-color: #fff;
}
.search-dialog-box .bubbles-bg .bubble4{
	width:56.875%;
	padding-top: 56.875%;
	left: -28.6458%;
	top: 51.85%;
}
.search-dialog-box .bubbles-bg .bubble4 .circle{
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);
	background: linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);
}
.search-dialog-box .bubbles-bg .bubble5{
	width:54px;
	padding-top: 54px;
	left: 26.3%;
	top: 70.83%;
}
.search-dialog-box .bubbles-bg .bubble5 .circle{
	background-color: #fff;
	opacity: .1;
}
.search-dialog-box .bubbles-bg .bubble6{
	width:56.875%;
	padding-top: 56.875%;
	left: 73.4375%;
	top: -52.77%;
}
.search-dialog-box .bubbles-bg .bubble6 .circle{
	background: -webkit-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);
	background: -ms-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);
}
.search-dialog-box .bubbles-bg .bubble7{
	width:2rem;
	padding-top: 2rem;
	left: 60.9375%;
	top: 18.5%;
}
.search-dialog-box .bubbles-bg .bubble7 .circle{


	background-color: #ff495f;
}
.search-dialog-box .bubbles-bg .bubble8{
	width:1.35rem;
	padding-top: 1.35rem;
	left: 95.83%;
	top: 70.83%;
}
.search-dialog-box .bubbles-bg .bubble8 .circle{
	border:1px solid #fff;
}
.search-dialog-box .bubbles-bg .bubble9{
	width:16px;
	padding-top: 16px;
	left: 76.5625%;
	top: 96.296%;
}
.search-dialog-box .bubbles-bg .bubble9 .circle{
	background-color: #fff;
}
.search-dialog-box .bubbles-bg .bubble10{
	width:56.875%;
	padding-top: 56.875%;
	left: 71.354%;
	top:87%;
}
.search-dialog-box .bubbles-bg .bubble10 .circle{
	background: -webkit-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);
	background: -ms-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);
}
.search-dialog-box .bubbles-bg .bubble{
	animation:spin 8s infinite linear;
	transform-origin: 50% 45%;
}
.search-dialog-box .bubbles-bg .bubble:nth-child(2n){
	animation:spin2 8s infinite linear;
}
.search-dialog-box .bubbles-bg .bubble .circle{
	animation:spin-reverse 8s infinite linear;
}
.search-dialog-box .bubbles-bg .bubble:nth-child(2n) .circle{
	animation:spin-reverse2 8s infinite linear;
}
.search-dialog-box .bubbles-bg .sm-bubble{
	transform-origin: 30% 30px;
}
.search-dialog{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 2;
}
.search-dialog .search-tit{
	font-size: 2.75rem;
	line-height: 3.5rem;
	color: #fff;
	text-align: center;
	overflow: hidden;
	display: none;
}
.search-dialog .search-inner{
	overflow: hidden;
	margin-top: 0;
}
.search-dialog .search-input{
	width: 50rem;
	margin: 0 auto;
	padding: 0 0.5rem 0 1.5rem;
	background-color: rgba(255,255,255,.1);
	box-sizing: border-box;
	transition: all .3s;
	max-width: 94%;
  height: 74px;
}
.search-dialog .search-input input[type=text]{
	float: left;
	height: 4.5rem;
	width: calc(100% - 3.5rem);
	background-color: transparent;
	font-size: 1.25rem;
	line-height: .5rem;
	color: #fff;
	transition: all .3s;
	outline: none;
    border: 0;
}
.search-dialog .search-input input[type=text]::-webkit-input-placeholder{
    color:rgba(255,255,255,0.5);  
}  
.search-dialog .search-input input[type=text]:-moz-placeholder{
    color:rgba(255,255,255,0.5); 
}  
.search-dialog .search-input input[type=text]::-moz-placeholder{
    color:rgba(255,255,255,0.5); 
}  
.search-dialog .search-input input[type=text]:-ms-input-placeholder {
    color:rgba(255,255,255,0.5); 
} 
.search-dialog .search-input input[type=image],
.search-dialog .search-input .clear-btn{
	float: right;
	height: 4.5rem;
	width: 3.5rem;
}

.search-dialog .search-input input[type=image]{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.5rem;
	background-image: url('../images/page1_ss.png');
}
.search-dialog .search-input .clear-btn{
	background-color: rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/close-btn.svg');
	background-size: 3.5rem;
	border-radius: 100%;
	margin-right: 1rem;
	display: none;
}
.search-dialog .search-input.on{
	background-color: #fff;
}

.search-dialog .search-input.on input[type=image]{
	background-image: url('../images/search-btn2.svg')
}

.search-dialog .hot-search{
	font-size: 0;
	width:19.5rem;
	margin:.6rem auto 0;
	box-sizing: border-box;
	padding:0 .6rem;
	overflow: hidden;
}
.search-dialog .hot-search .hot-tit,
.search-dialog .hot-search .hot-link{
	display: inline-block;
	*display: inline;
	zoom:1;
	vertical-align: top;
}
.search-dialog .hot-search .hot-tit{
	font-size: .375rem;
	line-height: .5rem;

	color: #fff;
	font-weight: bold;
	padding-left: .6rem;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: .5rem;
	background-image: url(../images/hot-icon.png);
}
.search-dialog .hot-link{
	margin-left: 1rem;
}


.search-dialog .hot-link a{
	display: inline-block;
	*display: inline;
	zoom:1;
	font-size: .375rem;
	line-height: .5rem;
	margin-right: .75rem;
	color:#fff;
	padding-bottom: 5px;
	position: relative;
}

.search-dialog .hot-link a:before{
	content: "";
	position: absolute;
	left:0%;
	bottom:0;
	width:100%;
	height: 2px;
	background-color: #fff;
	transform:scaleX(0);
	transform-origin:left center;
	transition:transform .3s;
}
.search-dialog-box .bottom-box{
	position: absolute;
	left: 0;
	bottom:5.1%;
	width:100%;
}
.search-dialog-box .bottom-box .share-box{
	overflow: hidden;
}
.search-dialog-box .bottom-box .copy{
	font-size: .35rem;
	line-height:.5rem;
	color: #fff;
	font-family: "gilroy-regular";
	margin-top: .5rem;
	overflow: hidden;
}

.header-right.is-open .bubbles-bg{
	visibility: visible;
	opacity: 1;
}
.header-right.is-open .search-btn .con-box{
	display:none;
}
.header-right.is-open .close-btn{
	display:block;
}
.header-right.is-open .item .search-bg{
	transform:scale(1);
}
.search-dialog-box.on{
	opacity: 1;
	visibility: visible;
}
.search-dialog-box.on .search-bg{height: 100vh;}

.search-dialog-box.on .bubbles-bg{opacity: 1;visibility: visible;}
.search-dialog-box.on .wrap-inner{ transform:translateY(0)}

.pub-close {
    position: absolute;
    width: 3rem;
    height: 3rem;
    z-index: 10;
    right: 1.5rem;
    top: 1.35rem;
    background-color: rgba(255,255,255,.1);
    border-radius: 100%;
}
.pub-close .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1c5ab7;
    transform: scale(0);
    border-radius: 100%;
    transition: transform .3s;
}
.pub-close i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: 0.75rem;
    background-repeat: no-repeat;
    background-image: url(../images/close-btn.svg);
	transition:.6s
}
.pub-close i:hover{ transform:rotate(180deg)}

@keyframes spin{
    to{transform: rotate(1turn);}
}
@keyframes spin2{
    to{transform: rotate(-1turn);}
}
@keyframes spin-reverse{
    from{
        transform:rotate(1turn);
    }
}
@keyframes spin-reverse2{
    from{
        transform:rotate(-1turn);
    }
}








/* 首页结束 */

.container00{background: url(../images/ej_main_bg.jpg) no-repeat bottom center;}
.n_banner{height: 485px;overflow: hidden;position: relative;}
.n_banner::after {
    content: "";
    display: block;
    width: 100%;
    height: 62px;
    background: url(../images/bn_dt_zz.png) no-repeat bottom center;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;}


	.n_right .n_title>h2{float: left;font-size: 30px;color: #333333;font-family: weiruanyahei;}
.position{font-size:12px;line-height: 30px;height: 30px;color: #999999;padding: 5px 0px 0 0;margin-bottom: 15px;float: right;}
.position span, .position a, .position i{font-size: 16px;color: #999999 !important;!i;!;!!;!;margin: 0 5px;text-decoration: none !important;!i;!;}
.position em{font-size:12px;color: #0c7345;font-style: normal;}
.position a:hover{ color:#0c7345;}

.n_left{width: 260px;display: none;}

.n_box{ padding:40px 0}

.erji{ margin-bottom:20px}
.erji h1{height: 65px;line-height: 65px;background: #0c7345;padding: 0 20px;font-weight:bold;font-size: 20px;color:#fff;}
.erji h1 img{ margin:-3px 10px 0 0}
.erji ul li{line-height: 60px;border-bottom:  #eaeaea 1px solid;}
.erji ul li a{display:inline-block;width:100%;height: 60px;padding: 0 0 0 20px;color: #333333;font-size: 16px;}
.erji ul li a:hover,.erji ul li.on a{background: #eaeaea url(../images/xy.png) 92% center no-repeat;color: #0c7345;}

.n_right{width: 100%;padding-bottom: 15px;}

.n_news ul{margin-bottom: 45px;}
.n_news ul li{margin: 0 0 23px;position: relative;display: block;}
.n_news ul li{-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.n_news ul li:hover{}
.n_news ul li a{position: relative;z-index: 2;display: block;padding: 18px 0;transition: 0.4s;}
.n_news ul li a::after{content: "";display: block;clear: both;transition: 0.4s;}

.n_news ul li .img,.n_news ul li .img img{float:left;width: 230px;height: 160px;overflow:hidden;}
.n_news ul li .con{    float: right;
    width: 1030px;
    height: 140px;
    overflow: hidden;
    padding: 17px 0 0;}
.n_news ul li::after{content: "";display: block;width: calc(100% + 28px);height: 100%;position: absolute;left: -14px;top: 0;z-index: 1;}
.n_news ul li .con h5,.n_news ul li .con h5 a{font-size: 20px;color: #333333;transition: 0.4s;}
.n_news ul li .con p{font-size: 16px;line-height:20px;height:60px;color: #999999;margin: 0;transition: 0.4s;}
.n_news ul li .con h6{font-size:12px;color:#989898;height:18px;line-height: 19px;padding: 0;margin: 12px 0 12px;padding-left: 30px;    background: url(../images/part3_ri_sj.png) no-repeat left center;transition: 0.4s;}
.n_news ul li:hover::after{background: #71ae71;}
.n_news ul li a:hover .con h5{color:#fff;font-weight: bold;}
.n_news ul li a:hover .con h6{color: #fff; background: url(../images/part3_ri_sj_on.png) no-repeat left center;}
.n_news ul li a:hover .con p{color: #fff;}

.liebiao ul{ margin-bottom:40px;}
.liebiao ul li{font-size: 16px;color: #000000;line-height: 46px;height: 46px;width:100%;margin-bottom: 20px;}
.liebiao ul li a{display: block;border-bottom: 1px dashed rgb(204, 204, 204);padding-bottom: 10px;}
.liebiao ul li a::after{content: "";display: block;clear: both;}
.liebiao ul li a p{font-size: 20px;color: #323232;float:left;max-width:80%;padding:0 0 0 33px;background: url(../images/ej_list_li_ico.png) left center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.liebiao ul li a:hover p{color: #0c7345;}
.liebiao ul li span{font-size: 20px;color: #999999;float:right;}
.liebiao ul li a:hover span{color: #0c7345;}

.n_article .ar_title{padding:10px 0 20px 0;margin-bottom: 5px;}
.n_article .ar_title{padding: 10px 0 0px 0;position:relative;box-sizing: border-box;text-align: center;}
.n_article .ar_title h1{font-size: 24px;display:block;line-height: 48px;color: #333333;font-weight: bold;margin-bottom: 3px;text-align: center !important;!i;!;font-family: weiruanyahei;}
.n_article .ar_title h2{font-size: 14px;position:relative;display:block;height: 46px;color: #999999;line-height: 46px;text-align: center;font-family: weiruanyahei;}
.n_article .ar_title h2 span{ margin:0 10px}
.n_article .ar_article{padding-top:20px;padding-bottom: 0px;min-height:400px;margin-bottom: 30px;}
.n_article .ar_article img{max-width: 100%;}
.n_article .ar_article p{font-size: 16px;color: #333;line-height: 36px;}

#ar_fot{position:relative;padding: 10px 20px;display: table;margin: 0 auto;}
#ar_fot h5{width: 100%;display:block;font-size: 16px;line-height: 36px;color: #333333;font-weight: normal;}
#ar_fot h5 span{font-weight: bold;}
#ar_fot h5 a{font-size: 16px;color: #666666;font-weight:normal;width: 70%;max-width: 70%;display:  inline-block;text-decoration: none;}
#ar_fot h5 a:hover{ color:#0c7345;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#0c7345; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}

.container08{ background:url(../images/container08_bg.jpg) center no-repeat; height:437px; padding:20px 0 0}
.container08 h3{font-size:20px;color:#323232;margin-bottom: 20px;font-weight:bold;text-align:center;background:url(../images/bgbg.png) center no-repeat;}

.container00_gk{background: url(../images/ej_main_bg.jpg) no-repeat top center;}
.n_dpgk{padding-top: 60px;}
.n_dpgk ul{margin: 0 -30px;}
.n_dpgk ul::after{content: "";display: block;clear: both;}
.n_dpgk ul li{float: left;margin: 0 30px;width: 280px;margin-bottom: 50px;}
.n_dpgk ul li a{display: block;}
.n_dpgk ul li a::after{content: "";display: block;clear: both;}
.n_dpgk ul li img{float: left;position: relative;z-index: 2;}
.n_dpgk ul li p{    float: left;transition: 0.4s;
    top: 12px;
    font-size: 24px;
    color: #333333;
    background: #f5fff7;
    border-radius: 100px;
    box-shadow: 0 0 10px rgba(17,101,17,0.1);
    padding: 20px 0px;
    width: 221px;
    margin-left: -50px;
    text-align: center;
    position: relative;
    z-index: 1;
    text-indent: 2em;}
	.n_dpgk ul li a:hover p{box-shadow: 0 0 10px rgba(17,101,17,0.6);}



.n_jiaoyu{margin-top: 40px;}
.n_jiaoyu .left{width: 330px;float: left;background: #71ae71;padding: 65px 36px;min-height: 550px;}
.n_jiaoyu .left .bt{font-size: 30px;color: #fff;margin-bottom: 20px;}
.n_jiaoyu .left .zy{}
.n_jiaoyu .left .zy p{font-size: 16px;line-height: 38px;color: #d9eed9;}
.n_jiaoyu .right{width: 920px;float: right;    padding: 0 80px;}
.n_jiaoyu .right::after{content: "";display: block;clear: both;}
.n_jiaoyu .right li{float: left;}
.n_jiaoyu .right li a{width: 190px;height: 190px;display: block;transition: 0.4s;padding-top: 44px;}
.n_jiaoyu .right li p{font-size: 20px;color: #333333;text-align: center;margin-top: 10px;transition: 0.4s;}
.n_jiaoyu .right li:hover a{background: url(../images/n_jiaoyu_li_on.png) no-repeat center center;}
.n_jiaoyu .right li:hover p{color: #fff;}
.n_jiaoyu .right li .pic{width: 100%;height: 60px;background: url(../images/n_jiaoyu_img1.png) no-repeat center center;transition: 0.4s;}
.n_jiaoyu .right li+li .pic{background: url(../images/n_jiaoyu_img2.png) no-repeat center center;}
.n_jiaoyu .right li+li+li .pic{background: url(../images/n_jiaoyu_img3.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li .pic{background: url(../images/n_jiaoyu_img4.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li .pic{background: url(../images/n_jiaoyu_img5.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li .pic{background: url(../images/n_jiaoyu_img6.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li .pic{background: url(../images/n_jiaoyu_img7.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li+li .pic{background: url(../images/n_jiaoyu_img8.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li+li+li .pic{background: url(../images/n_jiaoyu_img9.png) no-repeat center center;}

.n_jiaoyu .right li:hover .pic{background: url(../images/n_jiaoyu_img1_on.png) no-repeat center center;}
.n_jiaoyu .right li+li:hover .pic{background: url(../images/n_jiaoyu_img2_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li:hover .pic{background: url(../images/n_jiaoyu_img3_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img4_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img5_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img6_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img7_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img8_on.png) no-repeat center center;}
.n_jiaoyu .right li+li+li+li+li+li+li+li+li:hover .pic{background: url(../images/n_jiaoyu_img9_on.png) no-repeat center center;}




.n_cangpin{}
.cp_search{}
.cp_search .text{width: 670px;height: 60px;padding: 0 70px 0 20px;font-size: 18px;}
.cp_search .image{    width: 65px;
    height: 60px;
    background: url(../images/sy_yc_ico2.png) no-repeat center center;
    margin-left: -68px;}

.cp_ej_dh{margin: 40px 0;}
.cp_ej_dh::after{content: "";display: block;clear: both;}
.cp_ej_dh li{float: left;margin-right: 60px;}
.cp_ej_dh li a{font-size: 20px;color: #333333;display: block;padding: 20px 34px;transition: 0.4s;border-radius: 4px;}
.cp_ej_dh li a:hover,.cp_ej_dh li.on a{background: #71ae71;color: #fff;}

.n_cp_list{margin: 0 -16.5px;}
.n_cp_list::after{content: "";display: block;clear: both;}
.n_cp_list li{float: left;margin: 0 16.5px 20px;}
.n_cp_list li a{display: block;}
.n_cp_list li a .img{width: 300px;height: 200px;}
.n_cp_list li a .img img{width: 100%;}
.n_cp_list li a p{font-size: 18px;color: #333333;padding: 25px 15px;height: 68px;overflow: hidden;transition: 0.4s;}
.n_cp_list li a:hover p{background: #71ae71;color: #fff;}

.n_jyxq{}
.jyxq_ej_dh{}
.jyxq_ej_dh ul{}
.jyxq_ej_dh ul::after{display: block;content: "";clear: both;}
.jyxq_ej_dh ul li{float: left;}
.jyxq_ej_dh ul li a{display: block;width: 144px;padding: 18px 0;}
.jyxq_ej_dh ul li p{font-size: 16px;color: #333333;text-align: center;margin-top: 16px;}
.jyxq_ej_dh ul li a:hover,.jyxq_ej_dh ul li.on a{background: #71ae71;}
.jyxq_ej_dh ul li a:hover p,.jyxq_ej_dh ul li.on a p{color: #fff;}
.jyxq_ej_dh ul li .pic{width: 100%;height: 60px;background: url(../images/n_jyxq_top_ico1.png) no-repeat center center;transition: 0.4s;}
.jyxq_ej_dh ul li+li .pic{background: url(../images/n_jyxq_top_ico2.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li .pic{background: url(../images/n_jyxq_top_ico3.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li .pic{background: url(../images/n_jyxq_top_ico4.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li .pic{background: url(../images/n_jyxq_top_ico5.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li .pic{background: url(../images/n_jyxq_top_ico6.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li .pic{background: url(../images/n_jyxq_top_ico7.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li+li .pic{background: url(../images/n_jyxq_top_ico8.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li+li+li .pic{background: url(../images/n_jyxq_top_ico9.png) no-repeat center center;}

.jyxq_ej_dh ul li:hover .pic,.jyxq_ej_dh ul li.on .pic{background: url(../images/n_jiaoyu_img1_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li:hover .pic,.jyxq_ej_dh ul li+li.on .pic{background: url(../images/n_jiaoyu_img2_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li.on .pic{background: url(../images/n_jiaoyu_img3_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img4_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img5_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img6_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img7_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li+li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img8_on.png) no-repeat center center;}
.jyxq_ej_dh ul li+li+li+li+li+li+li+li+li:hover .pic,.jyxq_ej_dh ul li+li+li+li+li+li+li+li+li.on .pic{background: url(../images/n_jiaoyu_img9_on.png) no-repeat center center;}

.jyxq_xx{border-bottom: 1px solid #e7e7e7;padding: 0 30px;margin-top: 50px;}
.jyxq_xx::after{content: "";display: block;clear: both;}
.jyxq_xx li{float: left;margin-right: 70px;margin-bottom: -1px;}
.jyxq_xx li a{font-size: 20px;color: #333333;display: block;padding-bottom: 24px;}
.jyxq_xx li.on a{font-weight: bold;border-bottom: 4px solid #71ae71;color: #71ae71;}

.jyxq_xx_box{padding-top: 40px;}
.jyxq_xx_box>.box{display: none;}
.jyxq_xx_box>.box.on{display: block;}

.jyxq_part1{padding: 0 30px;}
.jyxq_part1 >img{float: left;width: 300px;}
.jyxq_part1 >.con{float: right;width: 870px;padding-top: 38px;}
.jyxq_part1 >.con p{font-size: 18px;line-height: 38px;color: #222222;}

.jyxq_tit{margin-bottom: 36px;}
.jyxq_tit p{font-size: 24px;color: #333333;font-weight: bold;float: left;}

.jyxq_part2{margin-top: 60px;}
.jyxq_part2 ul{margin: 0 -16.5px;}
.jyxq_part2 ul::after{display: block;content: "";clear: both;}
.jyxq_part2 ul li{float: left;margin: 0 16.5px;}
.jyxq_part2 ul li a{display: block;width: 300px;}
.jyxq_part2 ul li .img{width: 100%;height: 200px;}
.jyxq_part2 ul li .img img{}
.jyxq_part2 ul li .con{padding: 25px 16px;background: #fff;transition: 0.4s;}
.jyxq_part2 ul li .con p{font-size: 16px;color: #333333;line-height: 27px;font-weight: bold;margin-bottom: 20px;transition: 0.4s;}
.jyxq_part2 ul li .con span{display: block;font-size: 14px;color: #999999;padding-left: 30px;background: url(../images/part3_ri_sj.png) no-repeat left center;transition: 0.4s;}
.jyxq_part2 ul li:hover .con{background: #71ae71;}
.jyxq_part2 ul li:hover .con p{color: #fff;}
.jyxq_part2 ul li:hover .con span{background: url(../images/part3_ri_sj_on.png) no-repeat left center;color: #fff;}


.jyxq_part3{margin-top: 50px;}
.jyxq_part3 ul{}
.jyxq_part3 ul::after{content: "";display: block;clear: both;}
.jyxq_part3 ul li{float: left;width: 48%;margin-bottom: 40px;}
.jyxq_part3 ul li:nth-child(even){float: right;}
.jyxq_part3 ul li a{background: #fff;box-shadow: 0 0 20px rgba(161,161,161,0.3);border-radius: 30px 8px 30px 8px;display: block;padding: 25px 30px;transition: 0.4s;}
.jyxq_part3 ul li a::after{content: "";display: block;clear: both;}
.jyxq_part3 ul li .sj{width: 60px;float: left;    padding-top: 9px;}
.jyxq_part3 ul li .sj p{font-size: 30px;color: #0c7345;text-align: center;font-weight: bold;}
.jyxq_part3 ul li .sj span{font-size: 14px;color: #0c7345;display: block;text-align: center;}
.jyxq_part3 ul li .con{    width: 490px;background: url(../images/jyxq_part3_li_x.png) no-repeat left center;
    float: right;
    height: 62px;
    overflow: hidden;
    display: table;
    padding-left: 28px;}
.jyxq_part3 ul li .con p{font-size: 18px;line-height: 31px;font-weight: bold;color: #333333;    display: table-cell;
    vertical-align: middle;}
.jyxq_part3 ul li a:hover{box-shadow: 0 0 20px rgba(161,161,161,0.7);}

/*==========================================内页 结束=============================================*/

@media(min-width: 768px){
	
}


@media(min-width: 992px) and (max-width: 1300px){
}
@media(max-width: 1900px){
	html{	min-width: 1900px;
		overflow: auto;}

}

@media(max-width: 1600px){
}

@media(max-width: 1450px){
}

@media(max-width: 1400px){
}

@media(max-width: 1330px){
}

@media(max-width: 1300px){
	
}

@media(max-width: 1060px){
	
}

@media(max-width: 992px){

	
}

@media(max-width: 768px){
	
}

@media(max-width: 456px){
	
}